﻿
.Creditsdiv
{
width:990px; height:44px; margin: 5px auto 0;color: #93d4fa;
}
.CreditsSiteName
{
width:320px; height:14px; float:right;  text-align:right; font-family:Arial; font-size:12px; direction:rtl ; margin-top:5px; 
}
.CreditsTimat
{
width: 400px; height: 20px; margin-left: 0px; margin-right: auto; float: left; font-family: Arial; font-size: 12px;
}
.CreditsLink
{
font-family: Arial; font-size: 12px; text-decoration: none;color: #93d4fa;
}